#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 configurator-pg
version:              0.2.5
visibility:           public
id:                   configurator-pg-0.2.5-Ax3IPLvh4F4GMw3lhtH3ll
key:                  configurator-pg-0.2.5-Ax3IPLvh4F4GMw3lhtH3ll
license:              BSD-3-Clause
copyright:
    Copyright 2011 MailRank, Inc.
    Copyright 2011-2014 Bryan O'\''Sullivan
    Copyright 2015-2016 Leon P Smith
    Copyright 2019 Robert Vollmert

maintainer:           rob@vllmrt.net
author:               Robert Vollmert
homepage:             https://github.com/robx/configurator-pg
synopsis:             Reduced parser for configurator-ng config files
description:
    This module provides a simplified and updated interface to the
    configuration file format of
    <https://hackage.haskell.org/package/configurator configurator> and
    <https://hackage.haskell.org/package/configurator-ng configurator-ng>.
    Its aim is primarily to allow updating programs that depend on
    configurator-ng to new versions of GHC without changing the
    configuration file format.

category:             Configuration, Data
abi:                  71ef20607ba371d05c93c3c822c6060f
exposed:              True
exposed-modules:      Data.Configurator
hidden-modules:
    Data.Configurator.Load Data.Configurator.Parser
    Data.Configurator.Syntax Data.Configurator.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/configurator-pg-0.2.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/configurator-pg-0.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/configurator-pg-0.2.5
hs-libraries:         HSconfigurator-pg-0.2.5-Ax3IPLvh4F4GMw3lhtH3ll
depends:
    base-4.15.0.0 containers-0.6.4.1
    megaparsec-9.1.0-5dgCN2xB1p5LuO8RRf6buz
    protolude-0.3.0-2GfXLzUNye3LmSyO0vTKwR
    scientific-0.3.7.0-5hvDwJjYepI8lm5LPJmAV5 text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-configurator-pg/html/configurator-pg.haddock

haddock-html:         /usr/share/doc/haskell-configurator-pg/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

